.version._1_bolum /* version checker */
{
	color: #000004;
	background-color: #3259ED;
}

.html
{
	background: #603813 url("../images/zemin_bos.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1920px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1010px;
	margin-left: auto;
	margin-right: auto;
}

#u629
{
	z-index: 14;
	width: 256px;
	background-color: transparent;
	position: fixed;
	top: 827px;
	left: 50%;
	margin-left: -546px;
}

#slideshowu817
{
	z-index: 16;
	width: 0.01px;
	height: 687px;
	position: fixed;
	top: 67px;
	left: 50%;
	margin-left: -514px;
}

#u818
{
	position: absolute;
	width: 993px;
	height: 638px;
	background-color: transparent;
	left: 70px;
}

#u818popup
{
	z-index: 17;
}

#u962
{
	z-index: 18;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3693
{
	z-index: 20;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3702
{
	z-index: 22;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3711
{
	z-index: 24;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3720
{
	z-index: 26;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3729
{
	z-index: 28;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3738
{
	z-index: 30;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3747
{
	z-index: 32;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3756
{
	z-index: 34;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3765
{
	z-index: 36;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u962_clip,#u3702_clip,#u3711_clip,#u3720_clip,#u3729_clip,#u3738_clip,#u3747_clip,#u3756_clip,#u3765_clip
{
	overflow: hidden;
	width: 993px;
	height: 638px;
}

#u962_img,#u3702_img,#u3711_img,#u3720_img,#u3729_img,#u3738_img,#u3747_img,#u3756_img,#u3765_img
{
	margin-top: -12px;
	margin-bottom: -12px;
}

#u826
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 39px;
}

#u826popup
{
	z-index: 38;
}

#u965
{
	z-index: 39;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u965.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3696
{
	z-index: 41;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u3696.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u3705
{
	z-index: 43;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u3705.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u3714
{
	z-index: 45;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u3714.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u3723
{
	z-index: 47;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u3723.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u3732
{
	z-index: 49;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u3732.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u3741
{
	z-index: 51;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u3741.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u3750
{
	z-index: 53;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
}

#u3750.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u3759
{
	z-index: 55;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
}

#u3759.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u3768
{
	z-index: 57;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
}

#u3768.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u965_clip,#u3705_clip,#u3714_clip,#u3723_clip,#u3732_clip,#u3741_clip,#u3750_clip,#u3759_clip,#u3768_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u965_img,#u3705_img,#u3714_img,#u3723_img,#u3732_img,#u3741_img,#u3750_img,#u3759_img,#u3768_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u833
{
	position: absolute;
	width: 554px;
	background-color: transparent;
	top: 639px;
	left: 58px;
}

#u833popup
{
	z-index: 59;
}

#u968-4
{
	z-index: 60;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u3699-4
{
	z-index: 64;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u3708-4
{
	z-index: 68;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u3717-4
{
	z-index: 72;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u3726-4
{
	z-index: 76;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u3735-4
{
	z-index: 80;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u3744-4
{
	z-index: 84;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u3753-4
{
	z-index: 88;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u3762-4
{
	z-index: 92;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u3771-4
{
	z-index: 96;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u842-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 646px;
	left: 967px;
}

#u842-4popup
{
	z-index: 100;
}

#u825-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 646px;
	left: 936px;
}

#u825-4popup
{
	z-index: 104;
}

#u838-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	top: 646px;
	left: 1036px;
}

#u838-4popup
{
	z-index: 108;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4427-6
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 32px;
	left: 50%;
	margin-left: -443px;
}

#u7268-4
{
	z-index: 114;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: -313px;
}

#menuu7269
{
	z-index: 118;
	width: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: -212px;
}

#u7287
{
	width: 74px;
	background-color: transparent;
	position: relative;
}

#u7287.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u7288-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u7287:hover #u7288-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7287:hover #u7288-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7294-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7287.MuseMenuActive #u7288-4,#u7292:hover #u7294-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7292:hover #u7294-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7274-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7292.MuseMenuActive #u7294-4,#u7271:hover #u7274-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7271:hover #u7274-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7279-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7278:hover #u7279-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7278:hover #u7279-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#menuu7298
{
	z-index: 143;
	width: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: 91px;
}

#u7284,#u7320
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7324-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7271.MuseMenuActive #u7274-4,#u7321:hover #u7324-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7321:hover #u7324-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7291,#u7306
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u7308-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7321.MuseMenuActive #u7324-4,#u7307:hover #u7308-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7307:hover #u7308-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7270,#u7299
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u7292,#u7271,#u7321,#u7307,#u7302
{
	width: 74px;
	background-color: transparent;
	position: relative;
}

#u7304-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7307.MuseMenuActive #u7308-4,#u7302:hover #u7304-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7302.MuseMenuActive #u7304-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7302:hover #u7304-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7277,#u7313
{
	width: 75px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u7278,#u7314
{
	width: 75px;
	background-color: transparent;
	position: relative;
}

#u7317-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7278.MuseMenuActive #u7279-4,#u7314:hover #u7317-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7314.MuseMenuActive #u7317-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7314:hover #u7317-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7287.MuseMenuActive #u7288-4 p,#u7292.MuseMenuActive #u7294-4 p,#u7271.MuseMenuActive #u7274-4 p,#u7278.MuseMenuActive #u7279-4 p,#u7321.MuseMenuActive #u7324-4 p,#u7307.MuseMenuActive #u7308-4 p,#u7302.MuseMenuActive #u7304-4 p,#u7314.MuseMenuActive #u7317-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u973
{
	z-index: 112;
	width: 263px;
	background-color: transparent;
	position: fixed;
	top: 827px;
	left: 50%;
	margin-left: 327px;
}

#u627-6
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: 348px;
}

body
{
	position: relative;
	min-width: 1920px;
}

#page .verticalspacer
{
	clear: both;
}

